Adobe Flash Professional CS5 dwmapi DLL Hijacking Exploit

Adobe Flash Professional CS5 is prone to a vulnerability that may allow execution of dwmapi.dll if this dll is located in the same folder than .FLA file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-45908
Product Version: 
10.5
Released Date: 
Wednesday, December 1, 2010 - 00:00